#include <sys/types.h>
#include <sys/socket.h>
#include <netdb.h>

int main(void)
{
	int i;
	struct hostent *pstHost;

	i = socket(AF_INET, SOCK_STREAM, 0);
	pstHost = gethostbyname("www.gnqs.org");

	return 0;
}
